/* CSS Document */

form#Form, #jmainform{ height:100%; margin:0;}
#jmainform{background:url(images/bg.jpg) center top repeat; padding:27px 0;}
#jmaincontainer{background-color:#fff; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.4); -moz-box-shadow:0 0 5px rgba(0,0,0,0.4); box-shadow:0 0 5px rgba(0,0,0,0.4); -webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px;}

.ModuleTitle_SubMenu{ z-index:9999!important; }	

a, A:link { color :#2891c7;  }
A:active { color :#2891c7;  }
A:hover { color :#484848;  }
A:visited { color :#2891c7;}

#jcollapse a, #jcollapse a:link, #jcollapse a:active, #jcollapse a:visited{ color :#333; text-decoration : none; }

ul li{list-style:none;}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif; }
.Head{color:#333;font-weight:bold; font-size:16px;  line-height:32px;}
.SubHead {color:#333; font-weight:bold;  font-size:15px;  line-height:28px;}
.SubSubHead{color:#333; font-size:14px; font-weight:bold;  line-height:24px;}
.Normal {color:#333; font-size:14px; line-height:20px;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:93.75%; max-width:960px; margin:0 auto;} @media (max-width:700px){.controlpanel_style{width:100%;}}
.controlpanel_style table {width:100%;}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

div.language-object span.Language img {width: 24px; }
.DNNEmptyPane{display:none;}

/*--------- Search style ----------*/
#sssearch input {border-style:solid; border-width:0px; border-color:#999999; text-align:left; font-size:13px; width:205px; height:18px; background-color:transparent; margin-top:2px; color:#484848;}

#sssearch{ padding-left:3px; padding-top:0px; margin-top:5px; width:300px; height:29px; background:url(images/srchbg.png) no-repeat;}

.dnnadminmega .megaborder{z-index:600;}

/*--------- With Social Link Login----------------*/
	/* Login & Social */
		#Login{
			float:right;
			padding-right:0px;
			padding-top:4px;
			padding-bottom:8px;
			margin-right:5px;
			height:31px;*height:33px;
		}
		
		#Login .registerGroup, 
		#Login .registerGroup *, 
		#Login .loginGroup, 
		#Login .loginGroup *{
			display:block;
		} 
	
	
		#Login .registerGroup,
		#Login .loginGroup{float:left;padding:0;margin:0;} 
		
		#Login .registerGroup li:first-child:hover{border-left:1px solid #c7c7c7;}
		/* Register Group Styles */
		#Login .registerGroup li{ 
			float:left;
			height:31px;
			/*border-left:1px solid #f1f1f1; light*/
			border:1px solid #c7c7c7; /*dark*/
			border-radius:2px 0 0 2px;
			-webkit-border-radius:2px 0 0 2px;
			-moz-border-radius:2px 0 0 2px;
			background:#2891c7 url(images/loginbg.png) repeat-x 0 0;
		}
		#Login .registerGroup .buttonGroup{margin-right:0; margin-top:0; margin-left:0;}
		
		#Login .registerGroup a,
		#Login .loginGroup a{
			position:relative;
			display:block;
			padding:9px 15px 10px 15px;
			min-width:15px; min-height:12px;
			font-weight:normal;
			font-size:12px;
			vertical-align:middle;
			line-height:1em;
			color:#2891c7;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{
			background:#2891c7;
			color:#ffffff;			
		}
		#Login .registerGroup a:active,
		#Login .loginGroup a:active{
			color:#2891c7;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{text-decoration:none;}
		
		#Login .registerGroup a strong,
		#Login .loginGroup a strong{
			position:absolute;
			left:0; top:0;
			width:100%; height:100%;
			display:block;
			font-size:0px;
			font-weight:normal;
			vertical-align:baseline;
			overflow:hidden;
			text-indent:-99999;
		}
		
		.registerGroup .userMessages strong,
		.registerGroup .userNotifications strong{
			background:url(Images/userLoginSprite.png) no-repeat 15px 12px;
		}
		.registerGroup .userNotifications strong{ background-position:-85px 10px; }
		.registerGroup .userMessages strong:hover{background-position:15px -40px; }
		.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
		.registerGroup .userMessages strong:active{background-position:15px -91px; }
		.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
		
		#Login .registerGroup a span{
			position:absolute;
			right:5px; top:-7px;
			display:inline-block;
			padding:2px 2px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			background: rgb(31,152,241); /* Old browsers */
			font-size:12px;
			color:#2891c7;
			text-shadow: 0px 1px 0px #333333;			 		
		}
		
		
		#Login .registerGroup .userProfileImg a{
			padding:0;background:none;
			min-width:25px;
		}
		#Login .registerGroup a img{
			border:1px solid #c7c7c7;
			height:29px; width:29px;
			background:#2891c7;			 
		}
		/* Login Group Styles */
		#Login .loginGroup{
			border:1px solid #c7c7c7; /*light*/	
			border-radius:0 2px 2px 0;
			-webkit-border-radius:0 2px 2px 0;
			-moz-border-radius:0 2px 2px 0;	
			background:#2891c7 url(images/loginbg.png) repeat-x 0 0;
			height:31px;
		} 
		#Login .loginGroup a{padding:9px 20px 10px 20px; font-weight:normal; color:#333333;}
		
		/* Login Language Group */
		#Login .language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			height:31px;
			background:#2891c7 url(images/loginbg.png) repeat-x 0 0;			
			border:1px solid #c7c7c7; /*dark*/
			border-radius:0 2px 2px 0;
			-webkit-border-radius:0 2px 2px 0;
			-moz-border-radius:0 2px 2px 0;	
		}
		#Login .language-object span{
			padding:8px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		#Login .language-object span:first-child{
			padding-left:8px;
			border-left:1px solid #fcfcfc; /*light*/
		}
		#Login .language-object span img{
			height:12px; width:20px;
			opacity:0.8;
		}
		#Login .language-object span:hover img{opacity:1;}
		#Login .language-object .Language.selected img{
			opacity:1;
			border-color:#999;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}
		
		
			
	#fb-root{display:none;}
	.fb-like{float:left;}

/********************************************************/

	
		/*---------- Language  ------------------------ */
/*.jlanguage{padding:3px 9px 0 10px;}
 Login Language Group
		.language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			height:38px;
			background:transparent;
			border-radius:0 2px 2px 0;
			-webkit-border-radius:0 2px 2px 0;
			-moz-border-radius:0 2px 2px 0;	
		}
		.language-object span{
			padding:10px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		.language-object span:first-child{
			padding-left:5px;
		}
		.language-object span img{
			height:12px; width:20px;
			opacity:0.8;
		}
		.language-object span:hover img{opacity:1;}
		.language-object .Language.selected img{
			opacity:1;
			border-color:#aaa;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}
*/
/********************************************************/

/*---------- Grid Styles -------------
.dnnGridHeader{}
.dnnGridAltItem{ background:#1a1a1a;}
.dnnGridItem{background:#242829;}
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{color:#999;}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover{background:#242829;}

.dnnadminmega .megaborder{z-index:600; background:#484848;}
.RadTreeView_Default, .RadTreeView_Default a.rtIn, .RadTreeView_Default .rtEdit .rtIn input{color:#cccccc;}
.dnnTreeLegend{background:#131418;}*/


/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#fafafa; font-size:12px; text-decoration:none; line-height:32px;}
A.Breadcrumb:hover  { color:#fafafa; font-size:12px; text-decoration:underline; line-height:32px; }
.Breadbg{ background:url(images/icobread.png) left center no-repeat; padding-left:20px; margin-left:15px; color:#fafafa; font-size:12px;}

/*--------- Breadcrumb_text style ----------*/
.Breadcrumb_text, A.Breadcrumb_text:link, A.Breadcrumb_text:visited, A.Breadcrumb_text:active, A.Breadcrumb_text:hover  { color:#000000; font-size:12px; text-decoration:none;  line-height:35px;}

/*--------- Login --------------------------
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#2891c7; font-weight:normal; text-decoration:none; line-height:39px;}
A.Login:hover { color: #484848; text-decoration:underline;}
.Loginbg{ background:url(images/icologin.png) left center no-repeat; padding-left:20px; float:right;}*/

/*--------- User ----------------------------
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#2891c7; font-weight:normal; text-decoration:none; line-height:39px;}
A.User:hover { color: #484848; text-decoration:underline;}
.Userbg{ background:url(images/icouser.png) left center no-repeat; padding-left:20px; padding-right:15px; float:right;}*/

/*--------- CurrentDate style ----------*/
.Datebg{ background:url(images/icodate.png) left center no-repeat; padding-left:18px; float:left;}
.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover  { color:#ffffff; font-weight: normal; font-size:12px; text-decoration:none; line-height:21px; }
/*--------- Footer style ----------*/
.Footer {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
A.Footer:link, A.Footer:visited, A.Footer:active { font-size:12px; font-weight:normal; color:#333333; text-decoration:none; }
A.Footer:hover { font-size:12px; font-weight:normal; color :#000000; text-decoration : underline;}

/*--------- Links style ----------*/
.Links, A.Links:link, A.Links:visited, A.Links:active { font-size:12px; font-weight:normal; color:#484848; text-decoration:none; }
A.Links:hover { font-size:12px; font-weight:normal; color :#333; text-decoration : none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #5c1012; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }

/*---------- Module Styles -------------*/
.DnnModule{position:relative; z-index:200;}

/*--------------------------------------------------------- design style ------------------------------------------------------------*/
/* boxes */
.jmainwidth{width:93.75%; max-width:960px; margin:0 auto;}
#jtop{margin:0; padding:1px;}
#jlogo{ min-height:65px;}
#jlogin{margin:0 2px; float:right;}
#jloginout{margin:15px;}
#jmenu{height:45px; background:#f5f9fc;}
#jmainbox{padding:2px 11px 11px 11px; min-height:480px;}
#jcopy{padding-top:15px; text-align:center; }
#jmobileicos{ visibility:hidden; width:0; height:0;}
#jmenuico{background:url(images/mmenu.png) center top no-repeat; width:0; height:0;}
#jcolor{width:33px; height:35px; overflow:visible; background:url(images/colorpen.png) left top no-repeat; position:fixed; z-index:99999; top:150px; left:0; display:block;}

.fleft{float:left;}
.fright{float:right;}

.jcopyright{margin:8px 0; text-align:center;}
.footerpane{margin:13px 0;}
.bannerpane{padding:30px 0;}

#dnn_BannerPane{padding-top:1px;}
#dnn_FooterAPane TD,#dnn_FooterAPane P,#dnn_FooterAPane DIV,#dnn_FooterAPane DH,#dnn_FooterAPane .SubHead{color:#e5ceb0;}
#dnn_FooterBPane TD,#dnn_FooterBPane P,#dnn_FooterBPane DIV,#dnn_FooterBPane DH,#dnn_FooterBPane .SubHead{color:#e5ceb0;}
#dnn_FooterCPane TD,#dnn_FooterCPane P,#dnn_FooterCPane DIV,#dnn_FooterCPane DH,#dnn_FooterCPane .SubHead{color:#e5ceb0;}

  .bannerl, .bannerc, .bannerr {
    width: 33.2%;
    *width: 33.2%;
	margin-right:0.2%;
  }
  .bannerr{margin:0;
    width: 33.2%;
    *width: 33.2%;}

/*----------silder-------------*/
.slider-wrapper { 
	width: 100%;
	margin: 0 auto; 
}

#slider {
    margin:0 auto 0 auto;
}
.singleimg{width:98%; margin:0 auto;}

@media (max-width:768px){
	
.jmainwidth{width:93.75%; margin:0 auto;}

#jlogo{width:93.75%; margin:0 auto; text-align:center;}
#jtop{margin:0px auto; padding:5px 11px 2px 11px;}
#jsearchrow{min-height:74px; background:none; border:none; padding:0;}
#jmainbox{min-height:298px; padding:0 11px 5px 11px; }
#jmenuout{ height:auto; min-height:32px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:5px auto;}
#jmenu{background:none;padding:9px 0;border:none; height:auto; min-height:60px;}
#jcopy{text-align:center;}
#jlogin{margin:0px auto 5px auto; text-align:center; float:none;}
#jloginout{margin:0px auto 5px auto;}
#Login{padding:5px; height:auto; margin:0 auto; float:none;}
#dnnMenu{width:100%; margin:0 auto;}
#sssearch{margin:5px auto; }
.mobilecenter{text-align:center;}

#jmobileicos{ visibility:visible; width:90px; height:30px; position:absolute; top:0; right:5px; z-index:58888;}
#jmenuico{background:url(images/mmenu.png) center center no-repeat; width:90px; height:30px;}
.jtitlecontent{display:none;}
#jcolor{width:0; height:0; overflow:hidden; background:url(images/colorpen.png) left top no-repeat; position:fixed; z-index:99999; top:135px; left:0; display:block;}

.LoginPanel{width:98%; padding:0;}
div .dnnRegistrationForm, .dnnForm{width:98%; margin:auto auto; min-width:1px;}
div.dnnRegistrationForm .dnnForm{width:98%;}
.dnnPrimaryAction { margin: 5px auto;}
.dnnLoginRememberMe {padding-left: 20px;}

.bannerpane{padding:15px 0;}

.fleft{float:none;}
.fright{float:none;}


.jcopyright{width:98%;  margin:18px 0 20px 0.5%; text-align:center; height:55px;}
.footerpane{width:98%; margin:0;}

img{max-width:100%;}
.singleimg{width:98%; margin:0 auto;}

.jsocialico{margin:0 auto 5px auto !important;}

  .bannerl, .bannerc, .bannerr {
    width: 100%;
    *width: 99.8%;
	margin-right:0;
  }
  .bannerr{margin:0;}
	
}

/**********Side Tool*********************/
#jsidetool{
text-align:left;
}

#jsidetool{
	position:fixed;
	top: 140px;
	left:-155px;
	z-index:99999;
	width: 155px;
	min-height: 30px;
	background:#fafafa;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.4);
	box-shadow:0 0 5px rgba(0,0,0,0.4);
}

#jsidetoolTab{
	position:fixed;
	top:145px;
	left:0px;
	z-index:99998;
	height:35px;
	width:33px;
	cursor:pointer;
}
.jsidehead{padding:11px; font-size:13px; font-weight:bold;}
#jbackgrounds{margin:0 13px 11px 11px;}
#jbackgrounds li{float:left; width:100%; height:24px; margin:3px auto; border:1px solid #ddd;}
.jbdefault{background:url(images/bg.jpg) !important;}
.jb001{ background:url(css/img/bgs/bg_grid_01.png); cursor:pointer;}
.jb001a{ background-image:url(css/img/bgs/bg_grid_01.png) !important;}
.jb002{ background:url(css/img/bgs/bg_grid_02.png); cursor:pointer;}
.jb002a{ background-image:url(css/img/bgs/bg_grid_02.png) !important;}
.jb003{ background:url(css/img/bgs/bg_grid_03.png); cursor:pointer;}
.jb003a{ background-image:url(css/img/bgs/bg_grid_03.png) !important;}
.jb004{ background:url(css/img/bgs/bg_grid_04.png); cursor:pointer;}
.jb004a{ background-image:url(css/img/bgs/bg_grid_04.png) !important;}
.jb005{ background:url(css/img/bgs/bg_grid_05.png); cursor:pointer;}
.jb005a{ background-image:url(css/img/bgs/bg_grid_05.png) !important;}
.jb006{ background:url(css/img/bgs/bg_grid_06.png); cursor:pointer;}
.jb006a{ background-image:url(css/img/bgs/bg_grid_06.png) !important;}
.jb007{ background:url(css/img/bgs/bg_grid_07.png); cursor:pointer;}
.jb007a{ background-image:url(css/img/bgs/bg_grid_07.png) !important;}
.jb008{ background:url(css/img/bgs/bg_grid_08.png); cursor:pointer;}
.jb008a{ background-image:url(css/img/bgs/bg_grid_08.png) !important;}
.jb009{ background:url(css/img/bgs/bg_grid_09.png); cursor:pointer;}
.jb009a{ background-image:url(css/img/bgs/bg_grid_09.png) !important;}
.jb010{ background:url(css/img/bgs/bg_grid_10.png); cursor:pointer;}
.jb010a{ background-image:url(css/img/bgs/bg_grid_10.png) !important;}
.jb011{ background:url(css/img/bgs/bg_grid_11.png); cursor:pointer;}
.jb011a{ background-image:url(css/img/bgs/bg_grid_11.png) !important;}
.jb012{ background:url(css/img/bgs/bg_grid_12.png); cursor:pointer;}
.jb012a{ background-image:url(css/img/bgs/bg_grid_12.png) !important;}
.jb013{ background:url(css/img/bgs/bg_grid_13.png); cursor:pointer;}
.jb013a{ background-image:url(css/img/bgs/bg_grid_13.png) !important;}
.jb014{ background:url(css/img/bgs/bg_grid_14.png); cursor:pointer;}
.jb014a{ background-image:url(css/img/bgs/bg_grid_14.png) !important;}
.jb015{ background:url(images/bg01.jpg); cursor:pointer;}
.jb015a{ background-image:url(images/bg01.jpg) !important;}
.jb016{ background:url(images/bg02.jpg); cursor:pointer;}
.jb016a{ background-image:url(images/bg02.jpg) !important;}

#jsidetoolTab img{
	border:0px solid #FFFFFF;
}
.jsidebtn{ text-align:center; padding-bottom:5px;}

/***************************************************/
.jservice{ list-style:none; background:url(images/libg.png) left 50% no-repeat; line-height:34px; padding-left:26px;}
.jservice:hover{ list-style:none; background:url(images/libgsel.png) left 50% no-repeat; line-height:34px; padding-left:26px; cursor:pointer; color:#ffffff;}
.jfootli{ list-style:none; background:url(images/footli.png) left 50% no-repeat;  padding-left:13px;}
.jlistc{ cursor:pointer; background-position:left top;}
.jlistc:hover{background-position:right top;}

.jcolortitle{color:#2891c7; font-size:24px; font-weight:bolder;}
.jtitle{color:#484848; font-size:24px; font-weight:bolder;}

.jgalleryimg{border:1px solid rgba(0,0,0,0.2); -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.jgalleryimg:hover{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}

.jcollapseClosed{border:1px solid #ccc; background:url(images/extendico.png) 5px center no-repeat #efefef; padding:5px 15px 5px 25px; margin:2px 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-weight:bolder; color:#333;}
.jcollapseClosed:hover{ background:url(images/extendico.png) 5px center no-repeat #eaeaea; padding:5px 15px 5px 25px; margin:2px 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; text-decoration:none; color:#333;}
.jcollapseOpened{border:1px solid #ccc; background:url(images/extendico.png) 5px center no-repeat #efefef; padding:5px 15px 5px 25px; margin:2px 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-weight:bolder; color:#333;}
.jcollapseOpened:hover{background:url(images/extendico.png) 5px center no-repeat #eaeaea; padding:5px 15px 5px 25px; margin:2px 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; text-decoration:none; color:#333;}

.jtags{background:#eaeaea; display:block; margin:3px 9px 3px 1px; padding:3px 11px; float:left; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}


